@import url(http://fonts.googleapis.com/css?family=Reenie+Beanie);

@media only screen and (min-width: 1224px){

a:link {color:black; text-decoration:none}
a:visited {color:black; text-decoration:none}
a:active {color:black; text-decoration:none}
a:hover {color:#FF0000; text-decoration:underline}

.quote-container {
  margin-top: 30px;
  left:50%;
  margin-left:25%;
  position: fixed;
}

.note {
  color: #333;
  position: fixed;
  width: 200px;
  height: 190px;
  margin: 0 auto;
  padding: 18px;
  text-align: center;
  font-family: Reenie Beanie, Freestyle Script;
  font-size: 28px;
  box-shadow: 0 10px 10px 2px rgba(0,0,0,0.3);
  z-index: 3;
}

.note .author {
  display: block;
  margin: 40px 0 0 0;
  text-align: right;
}

.yellow {
  background: #ffff88;
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
}

.pin {
  background-color: #aaa;
  display: block;
  height: 32px;
  width: 2px;
  position: absolute;
  left: 135px;
  top: -16px;
  z-index: 4;
}

.pin:after {
  background-color: #A31;
  background-image: radial-gradient(25% 25%, circle, hsla(0,0%,100%,.3), hsla(0,0%,0%,.3));
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.1),
              inset 3px 3px 3px hsla(0,0%,100%,.2),
              inset -3px -3px 3px hsla(0,0%,0%,.2),
              23px 20px 3px hsla(0,0%,0%,.15);
  content: '';
  height: 12px;
  left: -5px;
  position: absolute;
  top: -10px;
  width: 12px;
}

.pin:before {
  background-color: hsla(0,0%,0%,0.1);
  box-shadow: 0 0 .25em hsla(0,0%,0%,.1);
  content: '';

  height: 24px;
  width: 2px;
  left: 0;
  position: absolute;
  top: 8px;

  transform: rotate(57.5deg);
  -moz-transform: rotate(57.5deg);
  -webkit-transform: rotate(57.5deg);
  -o-transform: rotate(57.5deg);
  -ms-transform: rotate(57.5deg);

  transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
}

}